<html>
<head><title>Stadtrallye Fürth</title></head>
<body>

<h1>Willkommen bei der Stadtrallye Fürth</h1>
Bitte gib Deinen Spitznamen ein!
	<form action="rallye.php" method="post">
		<p>Spitzname: <input type="text" name="name" /></p>
		<input type="Submit" name = "start" value="Start" />
	</form>

</body>
</html>
